[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: CIFS based NT Authentication for PAM (pam_smb-1.0)



> This release has now gotten GNU configure support and should work reliably
> on Linux RH4.2, RH 5.0 and Solaris 2.6....
>
> If anyone has another platform with PAM could they try it out ...

  We've got HPUX 10.2, which supports PAM, but there's no PAM header
files.

  Are there any fixes for this, or any other relevant platforms?

  Alan.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []